.elementor-accordion .elementor-accordion-item{
	border: none !important;
	border-bottom: 1px solid #d4d4d4 !important;
}
.elementor-accordion .elementor-tab-content{
	border: none !important;
}
#dgn {
    transform: translate(-50%);
}
.box-b{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.tvidlis{
	margin-top: 15px;
	color: #4d4d4d;
	font-family: "Roboto", Sans-serif;
	font-size: 14px;
	font-weight: 400;
}